body {
	font-size: 18px;
	line-height: 28px;
	font-family: 'proxima-nova';
	color: #69757d;
	padding-top: 80px;
}

body.page{
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'proxima-nova';
	color: #343434;
}

ul {
	padding-left: 20px;
}

li {
	margin-bottom: 10px;
}

ul li > ul {
	margin-top: 10px;
}

a.btn {
	padding: 10px 68px 10px 30px;
	border-radius: 0;
	color: #fff;
	background-color: #eb2d2e;
	font-weight: 400;
	font-size: 18px;
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: right 30px center;
}

a.btn:hover {
	background-color: #69757d;
	color: #fff;
}

.red-box {
	width: 100%;
	background-color: #eb2d2e;
	padding: 30px;
	color: #fff;
	font-size: 28px;
	line-height: 38px;
	font-weight: 400;
	margin-bottom: 24px;
}

.red-text {
	color: #eb2d2e;
}

.image-full-width img {
	width: 100%;
}

#banner-header {
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
}

nav.navbar {
	min-height: 80px;
	background: #fff;
	margin-bottom: 0;
	border-radius: 0;
	border-top: 0;
}

.navbar-brand {
	padding: 15px;
	margin: 7px 0;
	height: auto;
}

.logo {
	width: 118px;
	height: 36px;
}

nav.navbar .navbar-nav > li {
	margin-bottom: 0;
}

nav.navbar .navbar-nav > li > a {
	margin: 0px 10px;
	padding: 26px 15px;
	font-size: 18px;
	line-height: 28px;
	color: #69757d;
	text-decoration: none;
    font-weight: bold;
}

nav.navbar .navbar-nav > .active > a,
nav.navbar .navbar-nav > .active > a:focus,
nav.navbar .navbar-nav > .active > a:hover,
nav.navbar .navbar-nav > li > a:hover,
nav.navbar .navbar-nav > li > a:focus {
	color: #eb2d2e;
	background-color: transparent;
}

nav.navbar .navbar-nav > li > ul.dropdown-menu {
	left: 10px;
	right: inherit;
	padding-top: 10px;
}

nav.navbar .navbar-nav > li > ul.dropdown-menu li a {
	padding: 8px 20px;
}

section {
	margin-bottom: 120px;
}

.section-title {
	font-size: 45px;
	line-height: 55px;
	font-weight: 400;
	color: #eb2d2e;
	display: block;
	position: relative;
	padding-bottom: 40px;
	margin-bottom: 35px;
}

.section-title::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 15px;
	width: calc(100% - 30px);
	height: 1px;
	background-color: #eb2d2e;
}

.section-body {
	padding-top: 40px;
}

main.home section.hero{
	height: 600px;
	overflow: hidden;
}

section.hero {
	height: 600px;
	max-height: calc(100vh - 80px);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

section.hero .overlay-box {
	padding: 30px;
	position: absolute;
	z-index: 100;
	bottom: 30px;
	left: 10%;
	background-color: #eb2d2e;
	color: #fff;
	min-width: 500px;
	/*visibility: hidden;*/
}

section.hero .overlay-box h1,
section.hero .overlay-box .page-title {
	color: #fff;
	font-size: 50px;
	line-height: 60px;
	font-weight: 400;
	margin-bottom: 30px;
	margin-top: 0;
}

section.hero .overlay-box h3 {
	color: #fff;
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 15px;
}

section.hero .overlay-box a {
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: right center;
	color: #fff;
	text-decoration: none;
	padding-right: 34px;
    line-height: 40px;
    display: inline-block;
}

main.home .hero .overlay-box {
	right: 10%;
	left: inherit;
}

main.home #contact .form-title {
	display: none;
}

section#about .section-inner p {
	font-size: 36px;
	line-height: 48px;
	color: #eb2d2e;
	margin-bottom: 0;
}

section#solution .section-header ul {
	padding-left: 20px;
}

section#expertise{
	overflow: hidden;
	margin-bottom: 36px;
}

section#expertise .section-content {
	margin-top: 50px;
	overflow: hidden;
}

section#about-us .section-inner p{
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
}

section#request-quote .section-inner p{
	margin-bottom: 30px;
}

section#request-quote .section-inner .section-title::after,
section#about-us .section-inner .section-title::after{
	left: 0;
}

section#unique-approach .section-inner a{
	color: #EB2D2E;
	text-decoration: underline;
}

.expertise-list {
    margin-left: -12px;
    margin-right: -12px;
}

h3.title{
	margin-top: 0;
	font-weight: 500;
	font-size: 28px;
	line-height: 44px;
	color: #EB2D2E;
}

.icon-settings{
	display: flex;
	align-items: center;
}

.icon-settings:before{
	content: "";
	width: 20px;
	height: 20px;
	background-image: url(../images/icon-settings.svg);
	margin-right: 14px;
}

.expertise-list.second-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -moz-flex;
	display: -ms-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
}

.expertise-item {
	text-align: center;
	padding: 0 12px;
	margin-bottom: 24px;
}

.expertise-item-inner {
	position: relative;
	overflow: hidden;
}

.expertise-item-inner:before {
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	z-index: 1;
	background-color: rgba(0,0,0,0.4);
}

.expertise-item a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.expertise-item a:hover img {
	/*-webkit-transform:scale(1.25); /* Safari and Chrome */ /* Firefox */ /* IE 9 */ /* Opera */
    /* transform:scale(1.25); */
}

.expertise-item-img {
	width: 100%;
	-webkit-transition: all 0.7s ease; /* Safari and Chrome */ /* Firefox */ /* IE 9 */ /* Opera */
    transition: all 0.7s ease;
	height: 100px;
	object-fit: cover;
}

.expertise-item-title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	z-index: 10;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	margin: 0 auto;
	padding: 0 10px;
}


section#why-us .section-title {
	text-align: center;
}

section#why-us .section-title::after,
section#service-content .section-title::after {
	left: 0;
	width: 100%;
}

section#why-us .section-content {
	padding-top: 40px;
}

section#quote {
	background-color: #eb2d2e;
	width: 100%;
}

section#quote .section-inner {
	max-width: 1170px;
	margin: 0 auto;
	color: #fff;
	font-size: 36px;
	line-height: 48px;
	font-weight: 400;
	text-align: center;
	padding: 100px 30px;
}

section#contact .section-header-wrap {
	overflow: hidden;
	clear: both;
}

.contact-block {
	margin-bottom: 30px;
}

.contact-block h5 {
	font-size: 24px;
	line-height: 34px;
	font-weight: 400;
	color: #eb2d2e;
	margin-top: 0;
	margin-bottom: 12px;
}

.contact-block p {
	margin-bottom: 5px;
}

.contact-block a {
	color: #eb2d2e;
	text-decoration: underline;
}

.contact-phone a {
	color: inherit;
	text-decoration: none;
}

form .form-group {
	overflow: hidden;
}

form .form-group > label {
	font-weight: 400;
}

form .checkbox label {
	font-size: 15px;
	line-height: 22px;
	font-weight: 300;
}

form label.error {
	font-size: 13px;
	line-height: 16px;
	font-weight: 300;
}

form .form-control, form button.btn {
	border-radius: 0px;
	height: 40px;
}

form .form-control.error {
	border-color: #eb2d2e;
}

form button.btn {
    background-color: #eb2d2e;
    border: 0;
    padding: 0 50px;
    margin-top: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    width: auto;
    display: inline-block;
    float: left;
}

form button.btn:hover {
	background-color: #69757d;
	color: #fff;
}

form textarea.form-control {
	width: 100% !important;
	height: auto;
}

.form-require {
	color: #eb2d2e;
}

#loading {
	width: 20px;
    height: 20px;
    display: none;
    margin-left: 10px;
    margin-top: 30px;
    background-image: url(../images/ajax-loader.gif);
    background-size: 20px;
    background-repeat: no-repeat;
    float: left;
}

#submit-message {
	clear: both;
}

footer {
	background-color: #6b777f;
	padding: 70px 0;
	color: #fff;
}

.footer .links {
    float: right;
}

.footer .links a {
    color: white;
}



/***** Style for solution page *****/

.problem-list {
	margin-top: 40px;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.problem-item {
	margin-bottom: 30px;
	text-align: center;
}

.problem-img {
	height: 80px;
	width: auto;
	margin-bottom: 30px;
}

.problem-description {
	padding: 0 20px;
}


.solution-list {
	margin-top: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -moz-flex;
	display: -ms-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.solution-item {
	margin-bottom: 20px;
}

.solution-img {
	width: 100%;
	max-width: 70px;
	display: block;
	margin: 0 auto 20px;

}

/***** End style for solution page *****/


/***** Style for expertise popup *****/

.mfp-container {
	max-width: 550px !important;
	width: 96% !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.mfp-content {
	height: 400px;
	max-height: 90vh;
	background-color: #fff;
}

.mfp-arrow {
	bottom: -20px;
	top: auto !important;
}

.popup-expertise {
	height: 100%;
	padding: 40px;
}

.popup-expertise .popup-title {
	font-size: 22px;
	line-height: 28px;
	font-weight: 600;
	color: #eb2d2e;
	margin: 10px 0 20px;
}

.popup-expertise .mCSB_inside > .mCSB_container {
	margin-right: 0px;
}

/***** End style for expertise popup *****/


/***** Style for blog ******/

main.blog {
	overflow: hidden;
}

.post-listing {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-left: -25px;
	margin-right: -25px;
}

.post-listing .post-item {
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 80px;
}

.post-title {
	color: #343434;
	text-decoration: none;
	font-size: 24px;
	line-height: 34px;
	font-weight: 600;
}

.post-date {
	color: #c4c4c4;
	font-size: 14px;
	line-height: 20px;
}

.post-item a:hover,
.post-item a:focus,
.post-item a:active,
.post-item a:hover > .post-title,
.post-item a:focus > .post-title,
.post-item a:active > .post-title {
	text-decoration: none;
	color: #eb2d2e;
}

img.post-thumbnail {
	width: 100%;
}


/*** Sidebar ***/
.blog-sidebar {
	padding-left: 50px;
}

.sidebar-block {
	margin-bottom: 100px;
} 

h3.blog-sidebar-title {
	font-size: 32px;
	line-height: 45px;
	font-weight: 600;
	color: #343434;
	margin-top: 0;
	margin-bottom: 30px;
}

.sidebar-block .post-item {
	margin-bottom: 30px;
	overflow: hidden;
}

.sidebar-block img.post-thumbnail {
	width: 96px;
	float: left;
	margin-right: 20px;
}

.sidebar-block .post-title,
.sidebar-block .category-name {
	font-size: 18px;
	line-height: 26px;
	margin-top: 0;
	font-weight: 600;
}

.sidebar-block .category-name {
	margin-bottom: 30px;
}

.sidebar-block a:hover,
.sidebar-block a:hover > .post-title,
.sidebar-block a:hover > .category-name {
	text-decoration: none;
	color: #eb2d2e;
}
/*** End Sidebar ***/

#pagination ul {
	text-align: center;
	margin-bottom: 50px;
}

#pagination li {
	list-style: none;
	display: inline;
	text-align: center;
}

#pagination li.active a,
#pagination li.active a:hover {
	background-color: #eb2d2e;
	color: #fff;
}

#pagination li a {
	color: #c4c4c4;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	font-weight: 600;
}

#pagination li a:hover,
#pagination li a:focus,
#pagination li a:active {
	color: #eb2d2e;
	text-decoration: none;
}

/*** Blog detail ***/
.post-header h1.post-title {
	font-size: 50px;
	line-height: 60px;
	margin-top: 0;
	margin-bottom: 30px;
}

.post-header .post-date {
	color: #9F9F9F;
	font-size: 18px;
	margin-bottom: 20px;
}


.post-header {
	margin-bottom: 80px;
}

.post-content {
	margin-bottom: 50px;
}

.post-body img.post-featured-image {
	width: 100%;
	max-width: 100%;
	margin-bottom: 70px;
}

.post-body img {
	max-width: 100%;
	width: auto;;
}

.category-listing label {
	margin-right: 10px;
}

.category-item {
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
}

.category-item a {
	font-weight: 400;
	color: #eb2d2e;
	text-decoration: none;
}
.category-item a:hover, .category-item a:focus, .category-item a:active {
	color: #343434;
}

.tag-item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

.tag-item a {
	background-color: #eb2d2e;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	padding: 8px 20px;
	border-radius: 2px;
	cursor: pointer;
}
.tag-item a:hover, .tag-item a:focus, .tag-item a:active {
	color: #fff;
	background-color: #343434;
	text-decoration: none;
}

.post-content a {
	color: #eb2d2e
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
	color: #343434;
	font-weight: 600;
	line-height: 1.3;
}
.post-content h1 {
	font-size: 50px;
}
.post-content h2 {
	font-size: 44px;
}
.post-content h3 {
	font-size: 38px;
}
.post-content h4 {
	font-size: 32px;
}
.post-content h5 {
	font-size: 26px;
}
.post-content h6 {
	font-size: 20px;
}

.post-author {
	position: relative;
	padding-left: 12px;
	margin-bottom: 50px;
}

.post-author::before {
	content: " ";
	width: 3px;
	height: 16px;
	background-color: #eb2d2e;
	position: absolute;
	left: 0;
	top: 22px;
}

img.post-author-img {
	width: 64px;
	border-radius: 50%;
	margin-left: 30px;
	margin-right: 15px;
}

/*** End Blog detail ***/

/*** WordPress WYSIWYG Editor Styles ***/

.entry-content img {
	margin: 0 0 1.5em 0;
}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}
.why-us-list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.why-us-item{
    flex: 0 0 25%;
    max-width: 25%;
	text-align: center;
	padding: 0 15px;
}

.why-us-item .wrap-item{
	transition: all 0.3s;
	padding: 75px 40px;
	border: 1px solid #E6E6E6;
	color: #EB2D2E;
	height: 100%;
    position: relative;
}

.why-us-item .wrap-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.why-us-item .wrap-item .title{
	font-weight: 600;
	margin-top: 40px;
}

.why-us-item .wrap-item .title a {
    color: #EB2D2E;
    display: inline-block;
}

.why-us-item .wrap-item .title a:hover {
    text-decoration: none;
    color: #fff;
}

.why-us-item .wrap-item:hover{
	background-color: #EB2D2E;
	border-color: #EB2D2E;
	color: #FFF;
}

.why-us-item .wrap-item:hover .title a {
    color: #FFF;
}

.why-us-item .wrap-item .icon path{
	transition: all 0.3s;
}

.why-us-item .wrap-item:hover .icon path{
	fill: #FFF;
}

.why-us-img {
	max-width: 120px;
	width: 100%;
}

.why-us-title {
	font-size: 24px;
	line-height: 34px;
	font-weight: 400;
	color: #eb2d2e;
}

.why-us-content > ul {
	padding-left: 20px;
}

#testimonial .section-inner{
	background: url(../images/icon-testimonial.svg) no-repeat calc(100% - 15px) center;
}

.list-testimonial{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 790px;
	max-width: 100%;
}

.list-testimonial .text{
	font-weight: 500;
	font-size: 28px;
	line-height: 44px;
}

.list-testimonial .slick-dots{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 30px;
}

.list-testimonial .slick-dots li{
	display: inline-block;
	margin-right: 14px;
	margin-bottom: 0;
	line-height: 8px;
}

.list-testimonial .slick-dots li button{
	transition: all 0.3s;
	background-color: #69757D;
	padding: 0;
	opacity: 0.25;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	color: transparent;
	overflow: hidden;
	border: 0;
	outline: none;
}

.list-testimonial .slick-dots li button:hover,
.list-testimonial .slick-dots li.slick-active button{
	opacity: 1;
}

.list-testimonial .slick-slide{
	outline: none;
}

.alignnone, img.alignnone {
	/* not sure about this one */
}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
}
/*** End WordPress WYSIWYG Editor Styles ***/

section#about .section-inner .source{
	font-size: 18px;
	line-height: 28px;
	color: #69757D;
	font-style: italic;
}

section#about .section-inner .source a{
	color: #eb2d2e;
}

/* style for table */
table.table{
	font-size: 16px;
	line-height: 28px;
}

table.table tbody tr{
	border: 1px solid #E6E6E6;
}

table.table tbody tr th,
table.table tbody tr td{
	border: 0;
	border: 1px solid #E6E6E6;
	padding: 8px 15px;
	vertical-align: middle;
}

table.table tbody tr th{
	background-color: #F2F2F2;
	font-weight: 700;	
}

.red-link{
	color: #EB2D2E;
	text-decoration: underline;
}

.list-benefit,
.list-why-us{
	list-style: none;
	margin: 0;
	padding: 0;

	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.list-benefit li,
.list-why-us .item-why-us{
	margin-top: 80px;
	margin-bottom: 0;
    flex: 0 0 33.333%;
    max-width: 33.333%;
	text-align: center;
	padding: 0 24px;	
}

.list-benefit .wrap-item .icon{
	margin-bottom: 40px;
}

.list-benefit .wrap-item .title{
	color: #EB2D2E;
	font-weight: 700;
	margin-bottom: 13px;
}

.list-why-us{
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
}

.list-why-us .item-why-us{
	margin-top: 40px;
	padding: 0 15px;
	text-align: left;
}

.list-why-us .item-why-us .wrap-item{
	background-color: #F2F2F2;
	padding: 24px;
	height: 100%;
	min-height: 230px;
}

.list-why-us .item-why-us .wrap-item h4{
	color: #EB2D2E;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 22px;
	line-height: 32px;
}

.new-popup{
    position: absolute;
	height: auto;
    width: 320px;
	font-size: 15px;
    max-width: 100%;
    background-color: #FFF;
    padding: 10px;
    box-shadow: 0 30px 90px -20px rgb(0 0 0 / 30%), 0 0 1px 1px rgb(0 0 0 / 5%);
    z-index: 99;
	transition: all 0.3s;
	animation: mwe-popups-fade-in-up 0.2s ease forwards;
}

.new-popup h2{
	margin-bottom: 10px !important;
}

.new-popup ul li{
	margin-bottom: 0;
	line-height: 1.48em;
}

.mb-0{
	margin-bottom: 0 !important;
}

@-webkit-keyframes mwe-popups-fade-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes mwe-popups-fade-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

/***** End style for blog ******/